<?php
class Alpha_model extends CI_model
{
    public function get_alpha()
    {
        $this->db->select('*');
        $this->db->from('alpha');
        return $this->db->get()->row_array();
    }
    public function update_alpha($alpha,$id)
    {
       
        $this->db->set('alpha', $alpha);
        $this->db->where('id_alpha',$id);
        return $this->db->update('alpha');
    }
}